
"Registration" = "Registration";

"Registration %@" = "Registration %@";

"Register" = "Register";

"Registering..." = "Register…";
"Removing..." = "Removing…";

"Download" = "Download";

"Website" = "Website";

"Download Page" = "Download Page";

"Quit" = "Quit";

"Expired Beta" = "Our public beta releases usually run for four to eight weeks and must then be replaced by either a new public beta or the final release. While this usually happens automatically through the Check for Updates mechanism, you may have missed to install the update before the expiry date.\n\nPlease visit our web site and download a new public beta or the final release from our Download page.";

"OK" = "OK";

"Cancel" = "Cancel";

"Remove" = "Remove";

"License is outdated. Please contact our\nsupport to get a new license." = "License is outdated. Please contact our\nsupport to get a new license.";

"Thanks for registering %@ %@ Edition!\n\nNow please backup the registration file:\n%@" = "Thanks for registering %@ %@ Edition!\n\nNow please backup the registration file:\n%@";

"Thanks for registering %@ %@ Edition!" = "Thanks for registering %@ %@ Edition!";

"Thanks for registering %@!\n\nNow please backup the registration file:\n%@" = "Thanks for registering %@!\n\nNow please backup the registration file:\n%@";

"Thanks for registering %@!" = "Thanks for registering %@!";

"Show file" = "Show file";

"A New Version is Available" = "A New Version is Available";

"A new version of %@ %@ Edition is available (%@). Would you like to download the new version now?" = "A new version of %@ %@ Edition is available (%@). Would you like to download the new version now?";

"Your software is up-to-date" = "Your software is up-to-date";

"You are running %@ %@ Edition %@. No newer version was found." = "You are running %@ %@ Edition %@. No newer version was found.";

"Get new license" = "Get new license";

"Checking for updates..." = "Checking for updates...";

"Unregistered: %%d (%.1f hours left)" = "Unregistered: %%d (%.1f hours left)";

"Buy Now (%d days left)" = "Buy Now! — %d Days Left.";
"Buy Now (%d hours left)" = "Buy Now! — %d Hours Left.";
"Buy Now (%d minutes left)" = "Buy Now! — %d Minutes Left.";
"Buy Now (%d seconds left)" = "Buy Now! — %d Seconds Left.";

"Purchase" = "Purchase";

"Name:" = "Name:";

"Organization:" = "Organization:";

"License:" = "License:";

"The entered license code is not valid for this application but it is for %@. Please download and install %@ which will happily accept this license code." = "The entered license code is not valid for this application but it is for %@. Please download and install %@ which will happily accept this license code.";

"Check for Updates" = "Check for Updates...";

"Checking for Updates" = "Checking for Updates…";

"Update On Quit" = "Update On Quit...";
"Your Account" = "Your Account";
"License still %d days valid" = "License still %d days valid";
"License still %d hours valid"= "License still %d hours valid";
"License still %d minutes valid"= "License still %d minutes valid";
"License still %d seconds valid"= "License still %d seconds valid";
